Firebird News

Sunday, September 12, 2010

Installing #qt 4.7 rc1 from #debian experimental

qt sdk 4.7 is out and i started recompile it but also i like to use the debian way

so i used this method (It might break your system)

I have installed debian unstable sid and i have added in


these lines

deb experimental main
deb-src experimental main

and installed qtcreator libqt4-sql-ibase and arora
apt-get update -t experimental
apt-get install -t experimental qtcreator arora libqt4-sql-ibase

Post a Comment